map: Cluster
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7d24f007-ae2f-470c-8d07-112a180c8dc4
  playerICName: Xeqor Larkos
  playerOOCName: Acetylsalicylic
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8303e343-0d32-40ec-9353-862d2f02c27b
  playerICName: Matt Fourhound
  playerOOCName: agustron24
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 88fd920d-baaa-445f-ad49-5ade5544707a
  playerICName: Maddox Howard
  playerOOCName: Bild013
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 6571ef24-19c4-4127-87b1-97056c117efd
  playerICName: The River of Peace
  playerOOCName: CharismaticZombie
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 542b5650-7978-44c7-a085-0bcecacd91e2
  playerICName: Hjalmar Branting
  playerOOCName: Chives
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b294e72c-c7df-4288-9c91-765fb400ed19
  playerICName: Cuban Jack
  playerOOCName: Clowns
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 6cf4ef79-44bc-41cd-b639-1b4d4f97d1af
  playerICName: Daniel Weeter
  playerOOCName: daevidos
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: db61716a-fec8-4a82-a6fc-8185121af7e8
  playerICName: Dandilion Coffee
  playerOOCName: Dandilion
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 413d4ae9-fa87-4840-a762-14b313b762ba
  playerICName: Theodore Briner
  playerOOCName: Dark_Rogue
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 35e8113b-e644-4933-8b34-b0e639b6be4a
  playerICName: Koho Firefly
  playerOOCName: DarkObserver
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 86f7b170-3282-4314-b833-6b8bef1e678b
  playerICName: Richard Perdu
  playerOOCName: DesertFlux
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Agent Echo
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b00790ce-b4ea-43ea-84c2-4ece61c7ea73
  playerICName: Hamlet (673)
  playerOOCName: Dude_bread_guy
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: b00790ce-b4ea-43ea-84c2-4ece61c7ea73
  playerICName: Cohen Hunt
  playerOOCName: Dude_bread_guy
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e7a91dfa-fd61-4420-a48f-7bf6109995b7
  playerICName: Harry Barrett
  playerOOCName: Dvanner
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e234f734-8925-4933-9f93-e63637a1ce7a
  playerICName: Slim-Slim
  playerOOCName: eddieotic
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: c7ab2602-5292-406a-ab48-81c6868926a8
  playerICName: Operator Bravo
  playerOOCName: EgoandId
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 78a76ae8-8d8d-4210-a724-a9d497c7ddbf
  playerICName: Christina Ama
  playerOOCName: Evige
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 4866bfc6-5a76-418b-85c7-d2d9d78821f6
  playerICName: Leyla Artemisia
  playerOOCName: fatfsaam2
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 93df3654-42cf-4b29-a06e-07890a840b72
  playerICName: Randa Coates
  playerOOCName: faurana
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: b6fe6985-74a7-4463-b156-e3c4528bb2e5
  playerICName: Payton Baker
  playerOOCName: GilbertGamer
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 19e15186-3230-4ada-bfe2-e9f31f9e1f82
  playerICName: JJ Jason
  playerOOCName: JJ_
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 11a58fee-fcf2-4102-b770-976e7cd20ae3
  playerICName: Sandra Jorgenson
  playerOOCName: JohnPigSaw
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: a562878c-5a7b-4cb0-9bed-dcfb0c54617e
  playerICName: Commander Chi
  playerOOCName: jollykarla5
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b79f2811-218c-4fd0-bbad-3adff488b8a1
  playerICName: Simon David
  playerOOCName: juscas
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0e6e9414-4e55-4c5b-b4ce-6e76b9307de4
  playerICName: Philip Werner
  playerOOCName: KaienTheFox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34d78ed9-8ebe-4f1e-a679-64541af34884
  playerICName: mouse (298)
  playerOOCName: KORELEV
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34d78ed9-8ebe-4f1e-a679-64541af34884
  playerICName: Erekir Enova
  playerOOCName: KORELEV
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 70c09fc9-7751-4982-95c0-842e0890c17e
  playerICName: Gristle McThornbody
  playerOOCName: Leikner
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 98017c0f-d9a7-4539-b7dc-b771805fa815
  playerICName: July Sprinkles
  playerOOCName: lnn0q
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: aef73313-5a9c-400c-adaf-70d03b83c6ed
  playerICName: Philodromus Graytidus
  playerOOCName: Lokachop
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ea7dab66-b19b-43ee-874d-9444228994a4
  playerICName: Goeldia Marapu
  playerOOCName: Lyroth001
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 88c30d39-ebf9-4db4-92d9-851671f07109
  playerICName: Jacob Glover
  playerOOCName: Markek
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: mouse (288)
  playerOOCName: n00bllna
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: Steals-Shoes
  playerOOCName: n00bllna
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e8e3c963-2a21-4ed9-a8b6-62f5e6a1a1b7
  playerICName: Tyson Danger
  playerOOCName: naabnipsu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 218290d6-0065-4b51-ad9c-c4e1bc51b807
  playerICName: Vance Disii
  playerOOCName: pekemen
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: d1a4eba8-5eb5-4a3e-a70e-bc8e6bdf2885
  playerICName: Does-the-Woofus
  playerOOCName: PhantomWoof
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5bb80762-7bf7-454e-bf30-8bd3c972fbee
  playerICName: Tempest
  playerOOCName: PolarTundra
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 471d6f7f-05bd-4b74-8163-c4de9f47cdce
  playerICName: Polisho
  playerOOCName: Polisho
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Pun Pun (MK-982)
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Josh greg Urbgen
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 2b059601-d553-43bb-8ad7-89de485157f3
  playerICName: Snowgrave
  playerOOCName: Pseudopomp
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 58afaa2a-f5cc-4680-9258-a346b11b700f
  playerICName: Hugo Boiled-Eggbert
  playerOOCName: Pynter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdb8cda2-3c9c-4244-b5f2-39987475b1e0
  playerICName: hydroponics tray
  playerOOCName: Ranchy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdb8cda2-3c9c-4244-b5f2-39987475b1e0
  playerICName: Cristopher Wilson
  playerOOCName: Ranchy
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 2dc3668a-68e4-43e5-abb6-d19e378b6095
  playerICName: Nick Spitz
  playerOOCName: RobustSoap
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 7b9292b7-143d-4371-b1cf-3cb6fc016ba5
  playerICName: Ben Ginger
  playerOOCName: Sancon
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 188ba14f-c973-4a2b-b100-a4afcc103cbc
  playerICName: Luther Shot
  playerOOCName: Shot
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b69553ac-9b6c-4933-a277-c9aeb1b47370
  playerICName: Cadence Swiloosh
  playerOOCName: SlowVelcro
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 8973f2b5-5452-47ff-bec6-0afcf7027ba4
  playerICName: Lucas Roberts
  playerOOCName: SlyKestrel
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 7c17d6e7-077c-450a-a434-f9f11fd7c340
  playerICName: Splish
  playerOOCName: Starcade
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a95cc91c-bfe4-4cfb-9729-ca102f727362
  playerICName: Maxes-the-Caps
  playerOOCName: SteveNoBeard
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 52e636c8-f26d-43e2-af77-fac8e2c70551
  playerICName: Yolanda Wood
  playerOOCName: teneketaro
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 91107000-9dc1-4eb8-b096-e91adb8baf8f
  playerICName: Lilith Harding
  playerOOCName: TessieTheTrader
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 0f64bbb0-00a5-46cf-8401-16803c9bafae
  playerICName: Lucas O'Neil
  playerOOCName: TheFeralSnezzy
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e4818303-3a7a-45ad-9910-fe009a96b61d
  playerICName: Harald Hammerson
  playerOOCName: theghostsong
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0cc05b73-d8c2-4033-b153-95a114fbe9bb
  playerICName: Vinnie J Shaffer
  playerOOCName: Ticklemefeather
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f849c2ae-ea52-4732-baa5-b22357231272
  playerICName: Kenny Sailor
  playerOOCName: Tomasinooo
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 6588a480-2e7a-4fa2-b9bd-7403c7d3b4d9
  playerICName: Jaxson Alliman
  playerOOCName: Vitule
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 02787f2f-1710-44e2-85a4-f760b3ed2731
  playerICName: Vincent Byers
  playerOOCName: Volt
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: f7963c1a-ef0e-4fd8-a7e3-b1ee591a3f7f
  playerICName: Spiroctenus Sundaicum
  playerOOCName: xxkingdavid13xx
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 83e30474-b44e-462a-9c32-458bbad4a726
  playerICName: Malachi Franks
  playerOOCName: Yachu
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 785ad2db-d2c7-41d4-a7b2-c30309065468
  playerICName: Leia Unk
  playerOOCName: yanxeev
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 734c7040-e8cc-4800-8ac6-d98012816982
  playerICName: Zachary Thompson
  playerOOCName: zach
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 5d62eb73-2d40-4b47-9d75-37cf11fbcbea
  playerICName: Raymond Lee
  playerOOCName: Zbird115
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Chi[/color] ([color=gray]jollykarla5[/color])

  - [color=White]Agent Echo[/color] ([color=gray]Dex_Morgan[/color])

  - [color=White]Operator Bravo[/color] ([color=gray]EgoandId[/color])
server_id: wizards
server_name: leviathan
roundId: 59961
endTick: 187751
duration: 00:41:44.9641617
fileCount: 429
size: 106663048
uncompressedSize: 464129452
endTime: 01:44:18.3270750
...
